Requirement for Boundary Clocks to adjust the clock accuracy to reflect their actual accuracy, not

that of their grandmaster
Status: Resolved
Category: Standard clarification required
Due date:
ID: 28 To discuss in WG10:
Source: IOP_2017/49 Short Proposal: To send to Hubert for next 9-3 revision
Description

The BCs should adjust the clock accuracy to reflect their actual accuracy, not that of their grandmaster.

The indicator “stepsRemoved” is not sufficient.

Proposal descriptions
Assigned to IEC 61850-9-3

History

#1 - 02/15/2021 12:13 PM - Vladan Cvejic

- Subject changed from The BCs should adjust the clock accuracy to reflect their actual accuracy, not that of their grandmaster.
The indicator “stepsR to Requirement for Boundary Clocks to adjust the clock accuracy to reflect their actual accuracy, not that of their grandmaster

- Category set to Standard clarification required
- Status changed from New to In Progress
- Standard(s) changed from 3-Sep to IEC 61850-9-3

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 06/21/2022 09:26 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- Assignee set to Fred Steinhauser

- Proposal descriptions updated

#3 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
